import { Meta } from '@storybook/react';
import { IRadioProps } from '../../../components/RadioButton';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IRadioProps>;
